/* 샵페이지의 타이틀 스타일 */
.page-title{ 
    background-image: url("211217_img_a-interior/hero-shop.jpg");
    background-size: cover;
    background-position: center center;
    height: 800px;
}





.section1 .com-title{
   
   
}
.section1 .com-title .title-a{
    font-size: 18px;
    margin-bottom: 25px;
   
}
.section1 .com-title .title-b{
    font-size: 60px;
    font-weight: 300;
    margin-top: 50px;
}
.section1 .btn-1{
    background-color: black;
    height: 100px;  
    color:white;
    font-size: 20px;  
    left:20px;  
}
.section1 .con-1{
    margin-top: 120px;       
}
.section1 .con-2{
    margin-top: 120px;       
}
.section1 .img-box{
    padding-right:0 !important;
    padding-left:0 !important;
}
.section1 img{width: 100%;}
.section1 h5{
    margin-top: 50px;
    font-size: 20px;
}
.section1 p{line-height: 40px; font-size: 18px;}

.section1 .desc{padding-left: 4%; box-sizing: border-box;}
.section1 .desc2{  
    display: flex;
    justify-content: flex-end;
    align-items:flex-end;
    flex-direction: column;
    padding-right: 4%;
   
}








